# Linearicons Free
> Linearicons is the highest quality set of line icons, matching with minimalist UI designs in iOS. This icon pack was designed on a 20&times;20 grid with a lot of care, resulting in crisp and pixel perfect icons. Both free and premium versions are easy to use in any platform including iOS and Android.

## Cheat Sheet (170 Icons)
For details and embeddings codes, click [here](https://linearicons.com/free#cheat-sheet).

## CloudFront CDN
The free version of Linearicons is delivered by [Amazon CloudFront](http://aws.amazon.com/cloudfront/) which means you can quickly start using it by adding two lines of code to your website.

### SVG
If you want to use SVGs, paste the following script to your HTML's ` <head>` or before the ending body tag:

```<script src="https://cdn.linearicons.com/free/1.0.0/svgembedder.min.js"></script>```

[This example](http://codepen.io/Perxis/pen/wazLXe) shows how you can insert an icon.

The script above (generated by [IcoMoon](https://icomoon.io/app)) loads and embeds one SVG containing all symbol definitions, with one HTTP request.

### Icon Font
If you want to use icon fonts, paste the following link to your HTML's `<head>`:

[This example](http://codepen.io/Perxis/pen/QbKXOq) shows how you can insert an icon.

Refer to the [cheat sheet](https://linearicons.com/free#cheat-sheet) for a list of all available icons.

## Desktop Package
[Download Linearicons' free icon pack](https://cdn.linearicons.com/free/1.0.0/Linearicons-Free-v1.0.0.zip) to access the icons in the following formats:

- **Desktop Font**: An installable TTF font with ligatures. By installing this font, you can easily insert the icons in any desktop application with a type tool. This font is packed with [ligatures](https://linearicons.com/#liga-font), which make it even easier to use. Simply type "pencil" or "write" to get the pencil icon. Refer to the [cheat sheet](https://linearicons.com/free#cheat-sheet) for a full list of all available ligatures.
- **SVG**: Can be imported to almost any vector editing software.
- **PDF**: Suitable for iOS and OS X app development or importing to Adobe Photoshop.
- **WebFont**: Comes with all necessary font formats (WOFF 2.0, WOFF, TTF, SVG, EOT), along with a CSS containing class name & code pairs.

[Download Now  →](https://cdn.linearicons.com/free/1.0.0/Linearicons-Free-v1.0.0.zip)

## Creative Commons License
The free version of Linearicons is licensed under the [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/) license.

Please link to [https://linearicons.com](https://linearicons.com/) for attribution. It would be appreciated if you could also include Perxis [https://perxis.com](https://perxis.com/) as the creator.

If you can't credit Linearicons, consider purchasing the [premium version](https://linearicons.com/) which doesn't require attribution.

## Copyright

(c) 2014-2015 Perxis.com. Designed by [Perxis](https://perxis.com/). Licensed under the [Creative Commons License](https://linearicons.com/free#license).
